Subject: We have received your request - Conversation with Seeta Kunwar on Automations
From: Freshdesk Support <[email-masked]>
To: [email-masked]
Date: Sat, 25 Apr 2020 16:38:49 +0000 (UTC)

Hello Seeta,  Thank you for reaching out to Freshdesk Support.   We have logged a ticket in your name  
 #6414226 - Conversation with Seeta Kunwar on Automations One of our agents will be in touch with you shortly to help you with your request.  
 Thank you for your patience. 
 You can view the status of the ticket or add comments using the link below.  
 https://support.freshdesk.com/support/tickets/6414226  Sincerely, Freshdesk Support 
 ___________________________________________________________________ 
 Conversation with Seeta Kunwar on Automations  Seeta Kunwar                    Hi I have an an issue with an automation time trigger not working           10:00 PM, 25th Apr                   Aarthy                   Hello Seeta           10:00 PM, 25th Apr                   Aarthy                   Good day!           10:00 PM, 25th Apr                     Seeta Kunwar                    Hi Aarthy           10:00 PM, 25th Apr                     Seeta Kunwar                    I have a time trigger rule which is not running           10:01 PM, 25th Apr                     Seeta Kunwar                             10:01 PM, 25th Apr                     Seeta Kunwar                    Thats what the rule looks like           10:01 PM, 25th Apr                   Aarthy                   Can you please open a ticket where the rule did not work and select "Show activities" and send me a screenshot of the same?           10:02 PM, 25th Apr                     Seeta Kunwar                    I just sent you a screenshot above           10:03 PM, 25th Apr                     Seeta Kunwar                    you can go ahead and create a ticket, and copy [email-masked]           10:03 PM, 25th Apr                   Aarthy                   Seeta, the screenshot above contains only the rule. We would need to check the ticket as well to see why the rule did not run.           10:04 PM, 25th Apr                   Aarthy                   Sure           10:04 PM, 25th Apr                   Aarthy                   I shall raise a ticket for the same           10:04 PM, 25th Apr                   Aarthy                   You can send me the screenshots via email. Post which we shall be able to troubleshoot further.           10:04 PM, 25th Apr                     Seeta Kunwar                    ok           10:04 PM, 25th Apr                   Aarthy                   You will receive the email shortly           10:05 PM, 25th Apr                     Seeta Kunwar                    a sample ticket would be ticket number 793745           10:05 PM, 25th Apr                     Seeta Kunwar                    ok - my colleague Saurabh will be in touch - as I am finishing my shift           10:06 PM, 25th Apr                     Seeta Kunwar                    he will work with you a bit late           10:06 PM, 25th Apr                     Seeta Kunwar                    please cc [email-masked]           10:06 PM, 25th Apr                   Aarthy                   Sure, Seeta           10:06 PM, 25th Apr                   Aarthy                   Have a great day ahead!           10:06 PM, 25th Apr                     Seeta Kunwar                    Thanks           10:07 PM, 25th Apr                   Aarthy                   :)           10:08 PM, 25th Apr                                          View conversation in Freshchat ___________________________________________________________________